Subject: Re: CFI flash support for AMD chips

From: Matthew Locke <[email-masked]>
Date: Mon, 13 Aug 2001 15:29:47 -0700

Navin Boppuri wrote:

> Hello,
>
> I am trying to use the CFI flash support for AMD chips. I selected the
> CFI support in kernel configuration and defined the flash memory map on
> my board ( CFI Flash device in Physical memory map). I see that CFI is
> able to find the flash devices on my board correctly. Now, do I need to
> create a /dev/flash device in the dev directory? What Major, Minor
> numbers do I use? How do I actually use this driver???
>

check out the MTD home page. http://www.linux-mtd.infradead.org

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/